body
{
background-image : url(pic/pozadi.gif);
}
td.main_text
{
	font-size: 14px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color:white;
	text-align:center;
	vertical-align:top;
}
table.main_table
{
	background-color : #00215B;
}
.popis01   /* běžný popis */
{
	font-size: 12px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color: #4D0B30;
	line-height: 120%;
}
.copyright
{
	font-size: 10px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color:white;
	text-align:center;
	margin-top:5px;
}

a.copyright:link {color: white; text-decoration: underline;}
a.copyright:active {color:white; text-decoration: underline;}
a.copyright:visited {color: white; text-decoration: underline;}
a.copyright:hover {color: #9E053B; text-decoration: underline;}

